Set debhelper compatibility level to 9.
authorgregor herrmann <gregoa@debian.org>
Wed, 13 Jun 2012 15:35:49 +0000 (17:35 +0200)
committergregor herrmann <gregoa@debian.org>
Wed, 13 Jun 2012 15:41:51 +0000 (17:41 +0200)
commitd14790e6f782212403e4640d7fde548fb75e0f7d
treeabd6c58add5825c492f2f2792705a4a623c9e941
parenta2ba1d5cb55f5a410fa15b0d70e9369d740266c6
Set debhelper compatibility level to 9.
debian/compat
debian/control